<xml> </xml>

db4o |

# StoredField Members

StoredField overview

#### Public Instance Methods

get | returns the field value on the passed object.
getName | returns the name of the field.
getStoredType | returns the Class (Java) / Type (.NET) of the field.
isArray | returns true if the field is an array.
rename | modifies the name of this stored field.

#### See Also

StoredField Interface | com.db4o.ext Namespace